Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 07:40:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent fayaz shaik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fayaz shaik Bot:  Hi Fayaz Shaik ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8260577111 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566035882            01:24 PM, 31st May                   Sohaib                   Hi Fayaz, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:25 PM, 31st May                     fayaz shaik                    Hii sohaib           01:25 PM, 31st May                     fayaz shaik                    I want to know my refund status           01:25 PM, 31st May                     fayaz shaik                    I have returned the items on 19th may           01:25 PM, 31st May                     fayaz shaik                    My order number is 8260577111           01:26 PM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:26 PM, 31st May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           01:27 PM, 31st May                     fayaz shaik                    is there any customer call number so that I can contact them via phone           01:27 PM, 31st May                     fayaz shaik                    ??           01:28 PM, 31st May                     fayaz shaik                    any one there?           01:29 PM, 31st May                   Sohaib                   You can contact us via following number : 1800871           01:30 PM, 31st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:30 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           01:31 PM, 31st May                     fayaz shaik                    I am trying to contact on this number from 2-3 days but no one is responding           01:31 PM, 31st May                     fayaz shaik                    please give any other number           01:31 PM, 31st May                   Sohaib                   Please share with us your contact number so we will arrange to contact  you  a periority           01:32 PM, 31st May                     fayaz shaik                    66035882           01:33 PM, 31st May                   Sohaib                   please allow us some time so we can be able to arrange that very soon with our concern team           01:34 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           01:34 PM, 31st May                     fayaz shaik                    no thnx           01:34 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648088